Subject: [PATCH v2 1/3] ARM: dts: imx6qdl-apalis: Do not rely on DDC I2C bus bitbang for HDMI

From: [email-masked] (Shawn Guo)
Date: Mon, 14 Nov 2016 09:55:51 +0800

On Thu, Nov 10, 2016 at 08:27:50PM -0800, Stefan Agner wrote:
> You probably saw it, Dave merged it today in his drm-next branch:
> https://cgit.freedesktop.org/~airlied/linux/?h=drm-next
> 
> I guess with that Shawn can go ahead and merge this patchset for next
> too...?

I merged #2 and #3 a couple of weeks ago.  But for the first one, I have
to wait for the drm changes to appear on my tree, i.e. v4.10-rc1 likely.
Otherwise, HDMI will stop working on my tree if I apply that patch right
now.

So please ping me when drm changes are in place.

Shawn